@media(max-width: 1310px){
	#main-slider .slide{
		height: 340px;
	}
}

@media(max-width: 1280px){
	.gxZWboFNDKNRe0 > img{
		margin-right: -148px;
	}
}

@media(max-width: 1200px){
	#main-slider .slide{
		height: 370px;
	}
}

@media(max-width: 1140px){
	.AsLlJA7AyOY7X, .eCCGRBURaL{
		padding-left: 15px;
		padding-right: 15px;
	}
	.articleSlider.owl-carousel .owl-nav button {
		top: -55px;
	}
	.articleSlider.owl-carousel .owl-nav .owl-next {
		right: 0;
	}
	.articleSlider.owl-carousel .owl-nav .owl-prev {
		left: unset;
		right: 50px;
	}
}

@media(max-width: 1000px){
	

	aside{
		position: fixed;
		z-index: 10;
		left: -1000px;
		display: block;
		width: 100%;
		overflow-y: scroll;
		height: calc(100vw - 56px);
		transition: all 0.3s;
		height: calc(100vh - 56px);
	}

	aside.open{
		left: 0;
	}

	.WcgdMRHx9PtfD{
		width: 100%;
	}

	#main-slider .slide{
		height: 300px;
	}

	.AZwOJnrCXkf3mB{
		display: flex;
	} 
	.fjcckhVgUl {
		flex-direction: column;
		justify-content: center;
		gap: 20px;
	}
	.dWqyZzaO88 {
		max-width: 100%;
		flex-shrink: 1;
	}
	.lKiGGYRCCjG5 {
		justify-content: space-between;
		gap: 20px;
	}
	.FaquNMWJD1 {
		justify-content: space-around;
	}
}

@media(max-width: 850px){
	.gxZWboFNDKNRe0 > img{
		margin-right: -270px;
	}
}

@media (max-width: 768px) {
	.VAauAlQ3EL {
		border-radius: 8px;
	}

	.VAauAlQ3EL ul ul {
		margin-top: 12px;
	}

	.VAauAlQ3EL ul li {
		margin-bottom: 12px;
	}

	.wTmcLelEfaYki {
		font-size: 14px;
	}

	.mainContent h1,
	.mainContent h2,
	.mainContent h3 {
		scroll-margin-top: 80px;
	}

	.XeTqSdeZBr {
		font-size: 16px;
		margin: 0 0 8px 15px;
	}

    /* Privacy Policy */
    .EceUZCzEHN4x8 {
        padding: 30px 15px;
    }
    .EceUZCzEHN4x8 h1 {
        font-size: 20px;
    }
    .EceUZCzEHN4x8 h2 {
        font-size: 18px;
    }
    .EceUZCzEHN4x8 .time {
        margin-bottom: 18px;
        font-size: 10px;
    }
    .EceUZCzEHN4x8 p, .EceUZCzEHN4x8 li {
        font-size: 14px;
        line-height: 30px;
    }

	.ehwVncmSqh3z {
		margin-bottom: 31px;
	}
	.yMBCzMVVVq7 {
		margin-bottom: 30px;
	}
	.uYEdUzNSiX {
		margin-bottom: 31px;
	}
	.owl-carousel .owl-nav button {
		top: -66px;
	}
	.yISscQL99J {
		margin-bottom: 24px;
	}
	.mainSlider {
		margin-bottom: 31px;
	}
	.jEPTIyi2uZw a {
		width: 153px;
	}
	.agnCTPMA {
		flex-direction: column;
	}
	.GGJbXsdZPRmSV {
		max-width: 100%;
	}
}

@media(max-width: 760px){
	.gxZWboFNDKNRe0 {
		position: relative;
		border-radius: 20px;
		margin-bottom: 31px;;
	}
	.UsTNax3b{
		display: block;
	}

	.banDesctop{
		display: none;
	}

	.gxZWboFNDKNRe0 > img{
		margin-right: 0;
		width: 100%;
		height: auto;
	}

	.cacJKLivMUO2Zf{
		position: relative;
		width: 100%;
	    left: 0;
		top: unset;
		margin-top: -60%;
	}

	.rULWE87QDeT{
		display: flex;
		justify-content: space-between;
		flex-direction: column;
		gap: 8px;
		margin-bottom: 16px;
	}

	.cacJKLivMUO2Zf a.yellow-button{
		margin-top: 20px;
	}

	.cacJKLivMUO2Zf p.title{
		line-height: 30px;
	}

	.cacJKLivMUO2Zf a.yellow-button{
		margin-top: 12px;
	}

	.egzpkwQ98j5d {
		font-size: 12px;
		padding: 8px;
	}
	footer p {
		font-size: 14px;
	}
	.articleSlider.owl-carousel .owl-nav button {
		top: -52px;
	}
}

@media(max-width: 680px){
	#main-slider .slide{
		height: 336px;
	}

	.DoDvZ5AMj{
		flex-wrap: wrap;
	}

	.DoDvZ5AMj .cfdp7cUMC{
		width: 100%;
	}
}

@media(max-width: 670px){
	.cacJKLivMUO2Zf p.title, .grjFDJEkEn47 p.PKmkpphKhYCOho1V{
		font-size: 24px;
	}

	.cacJKLivMUO2Zf p, .fjkBZYUiRB9P7t p, .uYEdUzNSiX, .yMBCzMVVVq7 p{
		font-size: 14px;
	}

	.cIeHKaNFifHrj{
		flex-wrap: wrap;
		align-items: stretch;
	}

	.cIeHKaNFifHrj .NKaQBmerRHDm0:first-child, .cIeHKaNFifHrj .NKaQBmerRHDm0:nth-child(2){
		width: 50%;
		padding-bottom: 12px;
		border-bottom: 1px solid rgba(255, 255, 255, 0.15);
		margin-bottom: 12px;
	}	

	.cIeHKaNFifHrj .NKaQBmerRHDm0:nth-of-type(3){
		width: 72px;
	}

	.cIeHKaNFifHrj .NKaQBmerRHDm0:nth-of-type(4){
		width: 29px;
	}

	.cIeHKaNFifHrj .NKaQBmerRHDm0:nth-of-type(5){
		width: 88px;
	}

	.cIeHKaNFifHrj .NKaQBmerRHDm0 img{
		height: 25px;
	}

	.eCCGRBURaL{
		padding: 0;
	}

	.uYEdUzNSiX{
		background: none;
		border: none;
	}

	.AsLlJA7AyOY7X{
		display: none;
	}

	.cIeHKaNFifHrj{
		padding: 16px;
		border-radius: 12px;
		border: 1px solid rgba(166, 166, 166, 0.38);
		background: var(--color-table-body);
		margin-bottom: 11px;
	}

	.cIeHKaNFifHrj > img{
		display: block;
	}

	.ILrdF8WmbEPV5 .MBDzvnKsGsWJ a.FleJeKjhk1xI{
		display: none;
	}

	aside .ILrdF8WmbEPV5 {
		display: flex;
	}

	.JWEDOBbxtKcQ {
		margin-bottom: 31px;
	}
	.jEPTIyi2uZw {
		margin-bottom: 31px;
	}
	.DoDvZ5AMj {
		margin-bottom: 31px;
	}
	.yISscQL99J h1, .yISscQL99J h2 {
		margin-bottom: 22px;
	}
}

@media(max-width: 600px){
	.ehwVncmSqh3z .slide{
		width: 100%;
	}
	.owl-carousel .owl-nav button {
		top: -64px;
	}
	.FaquNMWJD1 .button {
		white-space: normal;
	}
}

@media(max-width: 590px){
	.JWEDOBbxtKcQ .owl-item{
		aspect-ratio: 1 / 1;
	}

	.JWEDOBbxtKcQ .slide{
		width: 100%;
		height: 100%;
	}
	.vCvtaETI9hwY {
		flex-direction: column;
	}
	.vCvtaETI9hwY .button {
		max-width: 100%;
	}
	.mtFBdIR4ttxpf {
		max-width: 160px;
	}
	.IAdAfCrcQs img {
		width: 14px;
		height: 14px;
	}
	.lKiGGYRCCjG5 {
		flex-direction: column;
		align-items: flex-start;
		gap: 7px;
		font-size: 14px;
	}
	html[amp] #main-slider {
        height: 326px;
    }
	.WKxKOHyEBklu {
		max-height: 360px;
		max-height: none;
	}
	
	.scrollableInner {
		min-height: 360px;
		max-height: 510px;
		padding-bottom: 20px;
	}
	
	.WKxKOHyEBklu {
		padding: 20px 12px 20px 20px;
		margin-bottom: 40px;
	}
	
	.scrollableInner {
		padding-bottom: 30px;
	}
	
	.yISscQL99J {
		margin-bottom: 24px;
	}
	
	.yISscQL99J:last-child {
		margin-bottom: 16px;
	}
	
	/* Better scrollbar for mobile */
	.scrollableInner::-webkit-scrollbar {
		width: 6px;
	}
	
	.scrollableInner::-webkit-scrollbar-thumb {
		background-color: #ABCEBE;
		border-radius: 8px;
	}
}

@media(max-width: 505px){
	#main-slider .slide{
		height: 270px;
	}

	.sKOdKu5fGC{
		display: none;
	}

	.sKOdKu5fGC.ENDffRAFDA{
		display: inline-block;
	}
}

@media(max-width: 480px){
	.WcgdMRHx9PtfD .container{
		width: calc(100% - 36px);
	}
}

@media(max-width: 410px){
	.rULWE87QDeT{
		flex-wrap: wrap;
	}

	.egzpkwQ98j5d{
		margin-top: 0;
	}
	.gxZWboFNDKNRe0 > img{
		border-radius: 16px;
	}
	.owl-carousel .owl-nav button {
		top: -62px;
	}
}

@media(max-width: 390px){
	.grjFDJEkEn47 p.PKmkpphKhYCOho1V{
		line-height: 30px;
		font-size: 18px;
	}

	.cacJKLivMUO2Zf p, .fjkBZYUiRB9P7t p, .uYEdUzNSiX, .yMBCzMVVVq7 p, .jEPTIyi2uZw a{
		font-size: 12px;
	}

	.fjkBZYUiRB9P7t{
		flex-wrap: wrap;
		gap: 10px;
	}

	.fjkBZYUiRB9P7t a{
		margin-right: 0;
		margin-left: auto;
	}

	.ehwVncmSqh3z .slide{
		gap: 4px;
	}

	.ehwVncmSqh3z p.IQfFvsFuURKn04ud{
		font-size: 14px;
	}

	header{
		padding: 0 7px;
	}
}
